FullWrtTextInternal::PageInfo Struct Reference

## Public Member Functions
| PageInfo ()
bool | isSimilar (PageInfo const &p) const
| returns true if the page has same color position
MWAWSection | getSection () const
| return a section

## Public Attributes
int | m_page
| the pages
std::vector< ColumnInfo > | m_columns
| the columns

## Constructor & Destructor Documentation

## ◆ PageInfo()

FullWrtTextInternal::PageInfo::PageInfo | ( |  | ) |
| inline

Referenced by isSimilar().

## Member Function Documentation

## ◆ getSection()

MWAWSection FullWrtTextInternal::PageInfo::getSection | ( |  | ) | const
| inline

return a section

## ◆ isSimilar()

bool FullWrtTextInternal::PageInfo::isSimilar | ( | PageInfo const & | p | ) | const
| inline

returns true if the page has same color position

## Member Data Documentation

## ◆ m_columns

std::vector<ColumnInfo> FullWrtTextInternal::PageInfo::m_columns

the columns

Referenced by getSection(), isSimilar(), PageInfo(), and FullWrtText::readTextData().

## ◆ m_page

int FullWrtTextInternal::PageInfo::m_page

the pages

Referenced by PageInfo(), and FullWrtText::readTextData().

The documentation for this struct was generated from the following file:

- FullWrtText.cxx